ProLiant Servers (ML,DL,SL)

HP Proliant Gen8 DL380p Server OS Upgrade using 1.72 Intelligent Provisioning Software

 
Ken_House
Occasional Contributor

HP Proliant Gen8 DL380p Server OS Upgrade using 1.72 Intelligent Provisioning Software

I was able to update to 1.72 Intelligent Provisioning. I am unable to connect to the system software update server. Are both the Network Settings and iLO Network Settings required? 

2 REPLIES 2
Suman_1978
HPE Pro

Re: HP Proliant Gen8 DL380p Server OS Upgrade using 1.72 Intelligent Provisioning Software

Hi,

Network settings is required so that system software update knows where to check for latest firmwares.

Check the "Setting Intelligent Provisioning Preferences" in the user guide.
Please refer to these links:
https://support.hpe.com/hpesc/public/docDisplay?docId=c05147466
https://support.hpe.com/hpesc/public/docDisplay?docId=emr_na-c04106883

Thank You!
https://support.hpe.com/hpesc/public/home


I work for HPE

Accept or Kudo

AmRa
HPE Pro

Re: HP Proliant Gen8 DL380p Server OS Upgrade using 1.72 Intelligent Provisioning Software

Yes, you have to complete Initial configuration (which include network settings) and registration tasks for HPE Intelligent Provisioning.

I am an HPE Employee

Accept or Kudo